.file_picker_box
{
	clear:both;
	display:block;
	padding:10px;
}

.control_bar
{
	clear:both;
	display:block;
	padding:10px;
}

.regex_box
{
	border:1px solid #dddddd;
	display:inline-block;
	padding:10px;
	margin:5px;
	float:left;
}

.regex_field
{}

.name_field
{
	font-weight: bold;
}

.tool_box
{
	display:inline-block;
	padding:10px;
	float:left;
}

.regex_box_area
{
	display: block;
}

.file_contents_container
{
	clear:both;
	display:block;
	padding:10px;
}

.whole_line
{
	clear:both;
	display:inline-block;
	font-family:'Courier New';
	font-size: 0.8em;
	width:100%;
	padding:6px;
	margin-bottom:2px;
	border:1px dotted #666666;	
}
.text_line
{
	padding:6px;
	display:table-cell;
	border-left:1px dotted #666666;
}

.line_number
{
	float:left;
	font-weight: bold;
	padding:6px;
	margin-right:6px;
	display:inline-block;
}

.italic_line
{
	clear:both;
	display:inline-block;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	width:100%;
	padding:6px;
	margin-bottom:2px;
	border:1px dotted #666666;	
}
